Menu Content

VirtueMart Add-ons

> Choose one to see more info

Zurück

Online upgrade does not work

Last revised:
Mittwoch, 11. Dezember 2013

Answer

If you see "?.?.?" at the ARTIO JoomSEF upgrade page, instead of the latest version number and the "Upgrade from server" button will generate an error message, this might be caused by the security restriction at your server.

ARTIO JoomSEF online upgrade functionality requires the PHP setting "allow_url_fopen" to be enabled.

Depending on server configuration, this may be set in .htaccess file using the php_flag directive: php_flag allow_url_fopen on.

However, if this is not allowed by server admin, adding this directive may lead to 500 - Internal server error message. In such case, this needs to be set directly in php.ini file. To do so, contact your server administrator.

If this doesn't help, please also check that the "fsockopen" function call is allowed on your server and that the firewall doesn't restrict outgoing connections to www.artio.net and www.artio.cz.

If you cannot get these setting enabled, you will have to use the manual upgrade possibility.

Kategorie

Tags for this item

User Login Empty